Fix This Page
Navigation
You were redirected from a different version of the documentation. Click here to go back.

Supported BrowsersΒΆ

To use Ops Manager, ensure that your browser is one of the following supported browsers, with Javascript enabled:

  • Chrome latest stable
  • Firefox latest stable
  • Internet Explorer 10 (IE10) and greater
  • Safari latest stable version on MacOS 10.10.5+

Ops Manager will display a warning on non-supported browsers.